<?php

class Cron_log extends CActiveRecord {

    public static function model($className = __CLASS__) {
        return parent::model($className);
    }

    public function tableName() {
        return 'cron_log';
    }

    public function rules() {
        return array(
                // array('text', 'length', 'max' => 1000, 'min' => 3),
                // array('title, text, author', 'required'),
        );
    }


}
